daterange:
    apply: 'Apply'
    from: 'From'
    clear: 'Clear'
    to: 'To'
    su: Su
    mo: Mo
    tu: Tu
    we: We
    th: Th
    fr: Fr
    sa: Sa
    january: January
    february: February
    march: March
    april: April
    may: May
    june: June
    july: July
    august: August
    september: September
    october: October
    november: November
    december: December